{% extends "main/pjax_base.html" %}

{% load static %}
{% load crispy_forms_tags %}

{% block title %}Edit track{% endblock %}

{% block pjax_content %}
    <div class="container section text-center">
        <h3>Page not found</h3>
    </div>
{% endblock %}